[问题] 无法安装

为当前最终发行版之前的所有版本提供支持
回复
A-ONE
帖子: 2
注册时间: 2006-02-04 23:28
送出感谢: 0
接收感谢: 0

[问题] 无法安装

#1

帖子 A-ONE » 2006-02-04 23:31

想通过硬盘安装 将grldr 复制到才c:后打开 boot.ini 加入那段话 但提示boot.ini是 只读文件。。不能修改 晕~~~ 怎么做啊?
头像
dongmh
帖子: 715
注册时间: 2005-06-21 20:24
来自: 甘肃
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 dongmh » 2006-02-04 23:52

晕 右键点击属性

在属性里关闭只读那一项 就好了
ubuntu 6.06
我是初学者 大家多多关照
A-ONE
帖子: 2
注册时间: 2006-02-04 23:28
送出感谢: 0
接收感谢: 0

#3

帖子 A-ONE » 2006-02-05 0:29

但是我看不见这个文件呀。。
头像
dongmh
帖子: 715
注册时间: 2005-06-21 20:24
来自: 甘肃
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 dongmh » 2006-02-05 1:50

文件夹选项知道吗?

在那个菜单我不知道了 :oops: (n久不用win了)

然后里面有一个选项是不显示隐藏文件

把那个选项去掉
ubuntu 6.06
我是初学者 大家多多关照
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2006-02-05 8:40

attr修改属性
● 鸣学
回复

回到 “老旧版本支持”